<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36ec9dbd1db5cd21d012333714ccd972">
  <dict>
    <!--2019-03-15 15:56:36.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2019-03-15 15:56:36.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2019-03-15 15:56:36.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2019-03-15 15:56:36.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2019-03-15 15:56:36.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2019-03-15 15:56:36.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-03-15 15:56:36.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2019-03-15 15:56:36.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-03-15 15:56:36.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2020-11-30 14:18:05.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-11-02 10:55:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-15 15:56:36.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-07-12 17:18:19.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2019-03-15 15:56:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-03-15 15:56:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 15:56:36.000-->
    <int key="utBsfPort">443</int>
    <!--2019-03-15 15:56:36.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc515.pub.3gppnetwork.org</string>
    <!--2019-03-15 15:56:36.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2019-03-15 15:56:36.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 15:56:36.000-->
    <int key="utNafPort">443</int>
    <!--2019-03-15 15:56:36.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2020-03-09 09:37:19.000-->
    <string key="utParamsCfg">4:1,12:1</string>
    <!--2019-03-15 15:56:36.000-->
    <int key="utUseApn">1</int>
    <!--2019-03-15 15:56:36.000-->
    <string key="vowifiHplmnListItem">51502, weconnect.globe.com.ph</string>
    <!--2019-03-15 15:56:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-15 15:56:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-03-15 15:56:36.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-03-15 15:56:36.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2019-03-15 15:56:36.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-07-16 16:00:21.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
